## AgsFxSeqSynthChannelProcessor

AgsFxSeqSynthChannelProcessor — fx seq synth channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSeqSynthChannelProcessor * | ags_fx_seq_synth_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxNotationChannelProcessor
                    ╰── AgsFxSeqSynthChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_seq_synth_channel_processor.h>

## Description

The AgsFxSeqSynthChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_seq_synth_channel_processor_new ()

    AgsFxSeqSynthChannelProcessor *
    ags_fx_seq_synth_channel_processor_new
                                   (AgsChannel *channel);

Create a new instance of AgsFxSeqSynthChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxSeqSynthChannelProcessor

Since: 7.5.0